LIVE-BUILD(1)

NAME
lb binary_virtual-hdd - Complete the binary stage

SYNOPSIS
lb binary_virtual-hdd [live-build options]

DESCRIPTION
lb binary_virtual-hdd is a low-level command (plumbing) of live-build(7), the Debian Live tool suite.

OPTIONS
lb binary_virtual-hdd has no specific options but understands all generic live-build options. See live-build(7) for a complete list of all generic live-build options.

FILES

n/a

SEE ALSO
live-build(7)

This program is a part of live-build.

HOMEPAGE
More information about live-build and the Debian Live project can be found on the homepage at <http://live.debian.net/> and in the manual at <http://live.debian.net/manual/>.

BUGS
Bugs can be reported by submitting a bugreport for the live-build package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the Debian Live mailing list at <debian-live@lists.debian.org>.

AUTHOR
live-build was written by Daniel Baumann <daniel@debian.org> for the Debian project.